@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
::-webkit-scrollbar {
  width: 14px;
}
::-webkit-scrollbar-track {
  background-color: #e5e5e5;
}
::-webkit-scrollbar-thumb {
  background-color: #e7ab3c;
  border-radius: 10px;
}
body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: var(--first-text-color);
}
a,
a:hover {
  text-decoration: none;
}
p {
  margin: 0;
}
i,
img {
  vertical-align: middle;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
hr {
  border: 3px solid #e7ab3c;
  max-width: 200px;
  width: 100%;
  margin: 0 auto;
  opacity: 1;
  border-radius: 10px;
}
:root {
  --main-color: #e7ab3c;
  --white-color: #fff;
  --first-background-color: #3b3b3b;
  --second-background-color: #818181;
  --first-text-color: #3b3b3b;
  --second-text-color: #b2b2b2;
  --border-color: #e5e5e5;
}
h1 {
  font-size: 64px;
  font-weight: 700;
  color: var(--first-text-color);
  text-transform: capitalize;
}
h2 {
  font-size: 48px;
  font-weight: 700;
  color: var(--first-text-color);
  text-transform: capitalize;
}
h3 {
  font-size: 36px;
  font-weight: 500;
  color: var(--first-text-color);
  text-transform: capitalize;
}
h4 {
  font-size: 24px;
  font-weight: 700;
  color: var(--first-text-color);
  text-transform: capitalize;
}
h5 {
  font-size: 22px;
  font-weight: 500;
  color: var(--white-color);
  text-transform: capitalize;
}
p {
  font-size: 18px;
  font-weight: 400;
  color: var(--first-text-color);
  opacity: 0.7;
}
span {
  color: var(--main-color);
}
.main-btn {
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  padding: 16px 24px;
  background: var(--main-color);
  color: var(--white-color);
  border-radius: 8px;
  letter-spacing: 1px;
  text-transform: capitalize;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s ease;
}
.main-btn:hover {
  background: var(--first-background-color);
}
.second-main-btn {
  display: inline-block;
  outline: none;
  border: none;
  font-size: 18px;
  font-weight: 500;
  padding: 12px 22px;
  background: var(--main-color);
  color: var(--white-color);
  border-radius: 8px;
  letter-spacing: 1px;
  text-transform: capitalize;
  transition: all 0.4s linear;
  -webkit-transition: all 0.4s ease;
}
.second-main-btn:hover {
  background: var(--first-background-color);
}

.section-padding {
  padding: 70px 0;
}
/* header */
header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
header.sticky {
  position: fixed;
  top: -128px;
  left: 0;
  background: #fff;
  transform: translateY(88px);
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  transition: transform 0.6s ease;
}
.header-top {
  background: var(--first-background-color);
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;
}
.ht-left .mail {
  float: left;
  padding-right: 20px;
  border-right: 1px solid var(--white-color);
}
.ht-left .mail .mail-icon {
  color: var(--white-color);
  display: none;
}
.ht-left .mail .mail-link {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 400;
  transition: all 0.4s ease;
}
.ht-left .mail .mail-link:hover {
  color: var(--main-color);
}
.ht-left .phone {
  float: right;
  padding-left: 20px;
}
.ht-left .phone .phone-icon {
  color: var(--white-color);
  display: none;
}
.ht-left .phone .phone-link {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 400;
  transition: all 0.4s ease;
}
.ht-left .phone .phone-link:hover {
  color: var(--main-color);
}
.ht-right {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ht-right .buy-link {
  padding-right: 20px;
  border-right: 1px solid var(--white-color);
}
.ht-right .buy-link a {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s ease;
}
.ht-right .buy-link a:hover {
  color: var(--main-color);
}
.ht-right .social-link {
  padding: 0 20px;
  border-right: 1px solid var(--white-color);
}
.ht-right .social-link a {
  color: var(--white-color);
  transition: all 0.3s ease;
}
.ht-right .social-link a:nth-child(1) {
  margin-right: 15px;
}
.ht-right .social-link a:nth-child(1):hover {
  color: #1877f2;
}
.ht-right .social-link a:nth-child(2):hover {
  color: #e60023;
}
.ht-right .account-btn {
  padding-left: 20px;
}
.ht-right .account-btn .account-icon {
  display: none;
  color: var(--white-color);
}
.ht-right .account-btn .account-link {
  color: var(--white-color);
  font-size: 16px;
  font-weight: 400;
  transition: all 0.3s ease;
}
.ht-right .account-btn a:hover {
  color: var(--main-color);
}
.ht-right .account-btn .account-link i {
  font-size: 14px;
  padding-bottom: 4px;
  margin-right: 3px;
}
.header-bottom {
  background: var(--white-color);
  border-bottom: 1px solid var(--border-color);
  padding: 10px 0;
  width: 100%;
}
.nav-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-bar .nav-toggler {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  display: none;
}
.nav-bar .nav-toggler span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  width: 24px;
  height: 3px;
  background: var(--main-color);
  transition: all 0.3s ease;
}
.nav-bar .nav-toggler.active span {
  background: transparent;
}
.nav-bar .nav-toggler span::before,
.nav-bar .nav-toggler span::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  transition: all 0.3s ease;
}
.nav-bar .nav-toggler span::before {
  transform: translateY(-7px);
}
.nav-bar .nav-toggler.active span::before {
  transform: rotate(-45deg);
}
.nav-bar .nav-toggler span::after {
  transform: translateY(7px);
}
.nav-bar .nav-toggler.active span::after {
  transform: rotate(45deg);
}
.nav-bar .brand img {
  width: 160px;
}
.nav-bar .menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-bar .menu ul li a {
  display: inline-block;
  padding: 20px;
  color: var(--first-text-color);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  position: relative;
  transition: all 0.4s ease;
}
.nav-bar .menu ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 0;
  height: 3px;
  background: var(--main-color);
  transition: all 0.4s ease;
}
.nav-bar .menu ul li a:hover,
.nav-bar .menu ul li a:hover::after {
  width: 100%;
  color: var(--main-color);
}
.nav-bar .searchToggler-shoppingCart {
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-bar .searchToggler-shoppingCart .search-box {
  position: relative;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-icon {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-icon i {
  position: absolute;
  cursor: pointer;
  color: var(--first-text-color);
  font-size: 18px;
  transition: all 0.3s ease;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-icon i.close {
  opacity: 0;
  pointer-events: none;
}
.nav-bar .searchToggler-shoppingCart .search-box.active .search-icon i.close {
  opacity: 1;
  pointer-events: auto;
}
.nav-bar .searchToggler-shoppingCart .search-box.active .search-icon i.search {
  opacity: 0;
  pointer-events: none;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field {
  position: absolute;
  bottom: -100px;
  right: -7px;
  width: 600px;
  height: 50px;
  background: var(--main-color);
  border-radius: 8px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
  z-index: 100;
  border: 1px solid var(--main-color);
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field form {
  width: 100%;
  height: 100%;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field::before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: -4px;
  right: 19px;
  background: var(--main-color);
  transform: rotate(45deg);
  z-index: -1;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field input {
  width: 100%;
  height: 100%;
  padding: 0 50px 0 15px;
  outline: none;
  border: 1px solid var(--border-color);
  border-radius: 8px;
  color: var(--first-text-color);
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field button {
  position: absolute;
  right: 0;
  top: 0;
  border: none;
  outline: none;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  background: var(--main-color);
  width: 50px;
  height: 100%;
}
.nav-bar .searchToggler-shoppingCart .search-box .search-field button i {
  color: var(--first-text-color);
  font-size: 18px;
}
.nav-bar .searchToggler-shoppingCart .search-box.active .search-field {
  opacity: 1;
  pointer-events: auto;
  bottom: -85px;
}
.nav-bar .searchToggler-shoppingCart .shopping-cart {
  position: relative;
  margin-left: 20px;
}
.nav-bar .searchToggler-shoppingCart .shopping-cart a {
  color: var(--first-text-color);
  font-size: 18px;
}
.nav-bar .searchToggler-shoppingCart .shopping-cart span {
  color: var(--first-text-color);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: -8px;
  top: -8px;
  width: 16px;
  height: 16px;
  background: var(--main-color);
  padding: 8px;
  border-radius: 50%;
  font-size: 14px;
}
/* home section */
.swiper-slider {
  height: 100vh;
  padding: 128px 0 50px 0;
}
.swiper-pagination-bullet {
  background: #e7ab3c;
  padding: 5px;
}
.main-slider-img {
  max-width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
  border-bottom: 1px solid #e5e5e5;
}
.main-text {
  position: absolute;
  top: 24%;
  width: 100%;
}
.main-text h1 {
max-width: 600px;
width: 100%;
}
.main-text p {
  max-width: 600px;
  width: 100%;
}
.main-text-btns {
  margin-top: 30px;
}
.main-text-btns a:nth-child(2) {
  margin-left: 10px;
  background: var(--first-background-color);
  color: var(--white-color);
}
.main-text-btns a:nth-child(2):hover {
  background: var(--main-color);
}
/* latest products section */
.main-heading {
  text-align: center;
  margin-bottom: 70px;
}
.product-card {
  padding: 14px;
  border-radius: 22px;
  border: 1px solid var(--border-color);
  margin-bottom: 30px;
  transition: all 0.4s ease;
}
.product-card:hover {
  border: 1px solid var(--main-color);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.product-card .product-img {
  border-radius: 18px;
  overflow: hidden;
}
.product-card .product-img img {
  transition: all 0.4s ease;
}
.product-card:hover .product-img img {
  transform: scale(1.07);
}
.product-card .product-details {
  margin-top: 28px;
  text-align: center;
}
.product-card .product-details h3 {
  font-weight: 700;
}
/* banner section */
#banner {
  width: 100%;
  background-color: rgb(226, 226, 226);
}
.banner-swiper-slider {
  margin-right: 70px;
}
.swiper-button-prev,
.swiper-button-next {
  color: var(--main-color);
}
.details {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 70px;
}
.details p {
  margin-bottom: 40px;
}
/* about section */
.about-img {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-details {
  margin-left: 20px;
}
.about-details h3 {
  margin-bottom: 30px;
}
.about-details p {
  margin-bottom: 30px;
}
/* footer section */
#footer {
  background: var(--first-background-color);
  padding-bottom: 0;
}
.footer-col {
  margin-bottom: 30px;
}
.footer-col .footer-brand {
  margin-bottom: 30px;
}
.footer-col .footer-brand a {
  display: block;
}
.footer-col .footer-brand a img {
  width: 160px;
}
.footer-col .footer-details {
  color: var(--second-text-color);
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.footer-col .footer-social a {
  display: inline-block;
  width: 45px;
  height: 45px;
  background: var(--second-background-color);
  border-radius: 50%;
  text-align: center;
  margin-right: 5px;
  transition: all 0.4s ease;
}
.footer-col .footer-social a:nth-child(1):hover {
  background-color: #1877f2;
}
.footer-col .footer-social a:nth-child(2):hover {
  background-color: #e60023;
}
.footer-col .footer-social a i {
  color: var(--white-color);
  line-height: 45px;
}
.footer-col-2 {
  padding-left: 50px;
}
.footer-col h5 {
  margin-bottom: 25px;
}
.footer-col ul li {
  color: var(--second-text-color);
  margin-bottom: 8px;
}
.footer-col ul li a {
  text-decoration: none;
  color: var(--second-text-color);
  font-size: 16px;
  font-weight: 400;
  transition: all 0.4s ease;
}
.footer-col ul li a:hover {
  color: var(--main-color);
}
.footer-col .footer-pay {
  width: 160px;
}
/* copyright section */
.copyright {
  padding: 14px 0;
  border-top: 1px solid var(--border-color);
  font-size: 16px;
  text-align: center;
  color: var(--second-text-color);
}
/* catalogue page */
#main-banner {
  width: 100%;
  margin-top: 128px;
  padding: 40px 0;
  background: var(--first-background-color);
}
.page-heading {
  text-align: center;
}
.page-heading .page-links a {
  display: inline-block;
  color: var(--white-color);
  font-size: 18px;
  font-weight: 500;
}
.page-heading .page-links i {
  color: var(--white-color);
  margin: 0 10px;
  font-size: 18px;
}
.page-heading h2 {
  color: var(--white-color);
  margin: 0;
}
/* catalgoue section */
.side-menu {
  border: 1px solid #b2b2b2;
  border-radius: 12px;
  padding-bottom: 20px;
  overflow: hidden;
  margin-bottom: 24px;
  position: sticky;
  top: 88px;
}
.side-menu .catalogue-title {
  background: var(--main-color);
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #b2b2b2;
}
.side-menu .catalogue-title a {
  color: var(--white-color);
  font-size: 24px;
  font-weight: 700;
}
.side-menu .catalogue-list {
  margin-top: 12px;
}
.side-menu .catalogue-list ul li {
  padding: 0 20px;
  border-bottom: 1px solid var(--border-color);
  color: var(--first-text-color);
  transition: all 0.3s ease;
}
.side-menu .catalogue-list ul li a {
  color: inherit;
  font-size: 18px;
  font-weight: 500;
  padding: 12px 0;
  display: block;
}
.side-menu .catalogue-list ul li a i {
  line-height: 28px;
  float: right;
  color: inherit;
}
.side-menu .catalogue-list ul li:hover {
  border-color: var(--main-color);
  color: var(--main-color);
}
.catalogue-product {
  padding: 14px;
  border-radius: 22px;
  border: 1px solid var(--border-color);
  margin-bottom: 30px;
  transition: all 0.4s ease;
}
.catalogue-product:hover {
  border: 1px solid var(--main-color);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.catalogue-product .catalogue-product-img {
  border-radius: 18px;
  overflow: hidden;
}
.catalogue-product .catalogue-product-img img {
  transition: all 0.4s ease;
}
.catalogue-product .catalogue-product-img:hover img {
  transform: scale(1.07);
}
.catalogue-product .catalogue-product-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 18px;
}
.catalogue-product .catalogue-product-details .product-details h5 {
  color: var(--second-text-color);
}
.catalogue-product .catalogue-product-details a {
  padding: 10px 14px;
  font-size: 18px;
}
/* services section */
.order-form-container {
  border: 1px solid var(--border-color);
  border-radius: 22px;
  padding: 40px;
  max-width: 800px;
  width: 100%;
}
.order-form-container .main-heading {
  margin-bottom: 40px !important;
}
.order-form-container .order-form label {
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: 500;
  color: var(--first-text-color);
}
.order-form-container .order-form input,
.order-form-container .order-form textarea {
  color: var(--first-text-color);
  padding: 10px;
}
.order-form-container .order-form input:focus,
.order-form-container .order-form textarea:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.order-form-container .order-form .label {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px;
  border: 2px dashed var(--main-color);
  cursor: pointer;
}
.order-form-container .order-form .label i {
  color: var(--main-color);
  font-size: 42px;
  margin-bottom: 5px;
}
.order-form-container .order-form .label p {
  font-size: 32px;
  color: var(--main-color);
}
/* about section  */
.about-details-container h3 {
  margin-bottom: 20px;
}
.about-details-container h5 {
  margin: 15px 0;
  color: var(--first-text-color);
}
.about-details-container ul li {
  list-style-type: disc;
  margin-left: 18px;
  font-size: 18px;
  color: var(--first-text-color);
  opacity: 0.8;
}
/* contact section  */
iframe {
  border: 1px solid var(--border-color);
}
.contact-details {
  margin-top: 70px;
}
.contact-details h3 {
  margin-bottom: 40px;
  font-weight: 700;
}
.contact-details .contact-info-boxs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
.contact-details .contact-info-boxs .contact-box:first-child {
  margin-right: 10px;
}
.contact-details .contact-info-boxs .contact-info {
  display: flex;
  margin-bottom: 20px;
}
.contact-details .contact-info-boxs .contact-info .contact-icon {
  margin-right: 15px;
}
.contact-details .contact-info-boxs .contact-info .contact-icon i {
  color: var(--main-color);
  font-size: 30px;
  margin-bottom: 20px;
}
.contact-details .contact-info-boxs .contact-info .contact-dt h4 {
  font-weight: 500;
}
.contact-details .contact-info-boxs .contact-info .contact-dt p {
  font-size: 16px;
}
.contact-form {
  margin-left: 50px;
}
.contact-form input {
  font-size: 16px;
  padding: 10px;
  margin-bottom: 20px;
  color: var(--first-text-color);
}
.contact-form textarea {
  padding: 10px;
  margin-bottom: 20px;
}
.contact-form input:focus,
.contact-form textarea:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.contact-form .contact-form-btn {
  text-align: right;
}
/* login section  */
#login {
  margin-top: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-container {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  padding: 40px;
}
.login-container .login-heading {
  margin-bottom: 40px;
  text-align: center;
}
.login-container .login-heading h3 {
  font-weight: 700;
}
.login-container .login-heading hr {
  width: 100px;
}
.login-container .login-form label {
  margin-bottom: 6px;
  color: var(--main-color);
  font-size: 18px;
}
.login-container .login-form input {
  padding: 12px 0 12px 15px;
  font-size: 18px;
  color: var(--first-text-color);
}
.login-container .login-form input:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.login-container .login-form .forgot-btn a {
  color: var(--first-text-color);
  font-size: 16px;
  font-weight: normal;
  transition: all 0.3s ease;
}
.login-container .login-form .forgot-btn a:hover {
  color: var(--main-color);
}
.login-container .login-form .login-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.login-container .login-form .login-btn p {
  opacity: 1;
  color: var(--first-text-color);
  font-size: 16px;
  font-weight: normal;
}
.login-container .login-form .login-btn p a {
  color: var(--main-color);
  font-size: 16px;
}
/* signup section  */
#signup {
  margin-top: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.signup-container {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  padding: 40px;
}
.signup-container .signup-heading {
  margin-bottom: 40px;
  text-align: center;
}
.signup-container .signup-heading h3 {
  font-weight: 700;
}
.signup-container .signup-heading hr {
  width: 120px;
}
.signup-container .signup-form label {
  margin-bottom: 6px;
  color: var(--main-color);
  font-size: 18px;
}
.signup-container .signup-form input {
  padding: 12px 0 12px 15px;
  font-size: 18px;
  color: var(--first-text-color);
}
.signup-container .signup-form input:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.signup-container .signup-form .signup-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.signup-container .signup-form .signup-btn p {
  opacity: 1;
  color: var(--first-text-color);
  font-size: 16px;
  font-weight: normal;
}
.signup-container .signup-form .signup-btn p a {
  color: var(--main-color);
  font-size: 16px;
}
/* recover account section  */
#recover-account {
  margin-top: 128px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.recover-account-container {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  padding: 40px;
}
.recover-account-container .recover-account-heading {
  margin-bottom: 40px;
  text-align: center;
}
.recover-account-container .recover-account-heading h3 {
  font-weight: 700;
}
.recover-accountr-container .recover-account-heading hr {
  width: 120px;
}
.recover-account-container .recover-account-form label {
  margin-bottom: 6px;
  color: var(--main-color);
  font-size: 18px;
}
.recover-account-container .recover-account-form input {
  padding: 12px 0 12px 15px;
  font-size: 18px;
  color: var(--first-text-color);
}
.recover-account-container .recover-account-form input:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.recover-account-container .recover-account-form .recover-account-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.recover-account-container .recover-account-form .recover-account-btn p {
  opacity: 1;
  color: var(--first-text-color);
  font-size: 16px;
  font-weight: normal;
}
.recover-account-container .recover-account-form .recover-account-btn p a {
  color: var(--main-color);
  font-size: 16px;
}
/* account section  */
#account {
  border-bottom: 1px solid var(--border-color);
}
.profile-box {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.profile-box .profile-image {
  width: 200px;
  height: 200px;
}
.profile-box .profile-details {
  margin-top: 20px;
}
.profile-box .profile-details p {
  opacity: 1;
  margin-bottom: 35px;
}
/* account form section */
.account-container {
  width: 100%;
  border-radius: 20px;
  border: 1px solid var(--border-color);
  padding: 40px;
}
.account-container .account-heading {
  margin-bottom: 40px;
  text-align: center;
}
.account-container .account-heading h3 {
  font-weight: 700;
}
.account-container .account-heading hr {
  width: 120px;
}
.account-container .account-form label {
  margin-bottom: 6px;
  color: var(--main-color);
  font-size: 18px;
}
.account-container .account-form input {
  padding: 12px 0 12px 15px;
  font-size: 18px;
  color: var(--first-text-color);
}
.account-container .account-form input:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.account-container .account-form .account-btn {
  text-align: right;
}
/* orders section  */
.order-details table tr th {
  width: 0;
}
/* single product section  */
#single-product {
  border-bottom: 1px solid var(--border-color);
}
.main-img-container {
  border: 1px solid var(--border-color);
  border-radius: 22px;
  padding: 12px;
}
.main-img-container .main-img {
  border-radius: 18px;
  margin-bottom: 12px;
  overflow: hidden;
}
.main-img-container .main-img img {
  cursor: pointer;
}
.main-img-container .small-img-container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.main-img-container .small-img-container .small-img-col {
  margin-right: 12px;
  width: 150px;
  border-radius: 12px;
  overflow: hidden;
}
.main-img-container .small-img-container .small-img-col img {
  cursor: pointer;
}
.main-img-container .small-img-container .small-img-col:last-child {
  margin: 0;
}
.single-product-details {
  margin-left: 40px;
}
.single-product-details h2 {
  font-size: 54px;
  margin-bottom: 20px;
}
.single-product-details table {
  max-width: 300px;
  width: 100%;
  margin-bottom: 20px;
}
.single-product-details table tr {
  width: 100%;
}
.single-product-details table tr th {
  color: #fff;
  background: #b2b2b2;
  border: 1px solid var(--border-color);
  font-size: 18px;
  font-weight: normal;
  padding: 8px 10px;
}
.single-product-details table tr th:last-child {
  text-align: right;
}
.single-product-details table tr td {
  font-size: 16px;
  font-weight: normal;
  border: 1px solid var(--border-color);
  padding: 8px 10px;
}
.single-product-details table tr td:last-child {
  text-align: right;
}
.single-product-details h3 {
  color: var(--main-color);
  font-size: 46px;
  font-weight: 700;
}
.single-product-details h4 {
  font-size: 36px;
  margin-bottom: 20px;
}
.single-product-details span {
  color: var(--first-text-color);
  margin-top: 70px;
  display: block;
  font-size: 42px;
  font-weight: 700;
}
/* cart section  */
table {
  width: 100%;
  border-collapse: collapse;
}
table tr th {
  color: #fff;
  background: var(--main-color);
  padding: 5px 10px;
  font-weight: normal;
  font-size: 18px;
  width: 33%;
}
table tr th:last-child {
  text-align: right !important;
}
table tr td {
  padding: 10px;
}
table tr td:last-child {
  text-align: right !important;
}
table tr td .model-details-box {
  display: flex;
  flex-wrap: wrap;
}
table tr td .model-details-box .model-image {
  width: 100px;
  margin-right: 10px;
}
table tr td .model-details-box .model-details h4 {
  font-size: 24px;
  font-weight: 500;
}
table tr td .model-details-box .model-details .remove_btn {
  color: var(--main-color);
  font-size: 18px;
  outline: none;
  border: none;
  background: none;
}
.cart-total-price {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-direction: column;
  margin-top: 40px;
}
.cart-total-price table {
  max-width: 350px;
  width: 100%;
  border-top: 3px solid var(--main-color);
}
.cart-total-price table td:first-child {
  font-size: 18px;
}
/* checkout section */
.checkout-container {
  width: 100%;
  border-radius: 20px;
  border: 1px solid var(--border-color);
  padding: 40px;
}
.checkout-container .checkout-heading {
  margin-bottom: 40px;
  text-align: center;
}
.checkout-container .checkout-heading h3 {
  font-weight: 700;
}
.checkout-container .checkout-form label {
  margin-bottom: 6px;
  color: var(--main-color);
  font-size: 18px;
}
.checkout-container .checkout-form input {
  padding: 12px 0 12px 15px;
  font-size: 16px;
  color: var(--first-text-color);
}
.checkout-container .checkout-form input:focus {
  box-shadow: none;
  border-color: var(--border-color);
}
.checkout-container .checkout-form .checkout-btn button {
  width: 100%;
  color: var(--first-text-color);
}
.checkout-container .checkout-form .checkout-btn button:hover {
  color: var(--white-color);
}
.cart-order-details {
  width: 100%;
  border: 1px solid var(--border-color);
  border-radius: 22px;
  padding: 40px;
  background: var(--border-color);
  background: #f4f3f3;
}
.cart-order-details h4 {
  text-align: center;
}
.cart-order-details hr {
  width: 100px;
}
.cart-order-details ul {
  margin-top: 10px;
}
.cart-order-details ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid var(--border-color);
}
.cart-order-details ul li .heading {
  color: var(--first-text-color);
  font-weight: bold;
}
.cart-order-details ul li span {
  color: var(--first-text-color);
}
/* search results section*/
.search_results-heading {
  text-align: left;
  margin-bottom: 50px;
}
.search_results-heading hr {
  margin: 0;
  max-width: 240px;
}
/* payment section  */
.payment-container {
  text-align: center;
  width: 100%;
}
/* error message */
.error-message {
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  opacity: 1;
  background-color: #f8d7da;
  color: RED;
  padding: 14px;
}
/* success message */
.success-message {
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  opacity: 1;
  background-color: #d1e7dd;
  color: green;
  padding: 14px;
}
@media (min-width: 1560px) {
  .container {
    max-width: 1560px;
  }
}
@media (max-width: 1199px) {
  .details p {
    margin-bottom: 20px;
  }
  .about-details h3 {
    margin-bottom: 15px;
  }
  .about-img {
    margin-bottom: 70px;
  }
  .single-product-details h2 {
    font-size: 48px;
  }
  .single-product-details span {
    margin-top: 40px;
    font-size: 36px;
  }
  .single-product-details h3 {
    color: var(--main-color);
    font-size: 42px;
    font-weight: 700;
  }
}
@media (max-width: 992px) {
  h1 {
    font-size: 54px;
    font-weight: 700;
    color: var(--first-text-color);
    text-transform: capitalize;
  }
  h2 {
    font-size: 48px;
    font-weight: 700;
    color: var(--first-text-color);
    text-transform: capitalize;
  }
  h3 {
    font-size: 34px;
    font-weight: 500;
    color: var(--first-text-color);
    text-transform: capitalize;
  }
  h4 {
    font-size: 24px;
    font-weight: 700;
    color: var(--first-text-color);
    text-transform: capitalize;
  }
  h5 {
    font-size: 22px;
    font-weight: 500;
    color: var(--white-color);
    text-transform: capitalize;
  }
  p {
    font-size: 16px;
    font-weight: 400;
    color: var(--first-text-color);
    opacity: 0.7;
  }
  span {
    color: var(--main-color);
  }
  .main-btn {
    font-size: 14px;
    font-weight: 500;
    padding: 14px 22px;
    background: var(--main-color);
    color: var(--white-color);
    border-radius: 8px;
    letter-spacing: 1px;
    text-transform: capitalize;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s ease;
  }
  .main-btn:hover {
    background: var(--first-background-color);
  }
  .second-main-btn {
    outline: none;
    border: none;
    font-size: 18px;
    font-weight: 500;
    padding: 12px 22px;
    background: var(--main-color);
    color: var(--white-color);
    border-radius: 8px;
    letter-spacing: 1px;
    text-transform: capitalize;
    transition: all 0.4s linear;
    -webkit-transition: all 0.4s ease;
  }
  .second-main-btn:hover {
    background: var(--first-background-color);
  }
  .section-padding {
    padding: 70px 0;
  }
  .nav-bar .brand img {
    width: 130px;
  }
  .nav-bar .menu ul li a {
    padding: 10px;
    font-size: 16px;
  }
  .nav-bar .searchToggler-shoppingCart .search-box .search-icon i {
    font-size: 16px;
  }
  .nav-bar .searchToggler-shoppingCart .shopping-cart {
    margin-left: 10px;
  }
  .swiper-slider {
    padding: 113px 0 50px 0;
  }
  .banner-swiper-slider {
    margin-right: 0;
  }
  .details p {
    margin-bottom: 40px;
  }
  .about-details {
    margin-left: 0;
  }
  .about-details h3 {
    margin-bottom: 30px;
  }
  #main-banner {
    margin-top: 113px;
  }
  .catalogue-product .catalogue-product-details a {
    padding: 8px 12px;
    font-size: 16px;
  }
  .about-details-container ul li {
    font-size: 16px;
  }
  .contact-form {
    margin-left: 0;
  }
  #login {
    margin-top: 113px;
  }
  #signup {
    margin-top: 113px;
  }
  .account-container {
    margin-top: 70px;
  }
  .single-product-details {
    margin-left: 0;
  }
  .main-img-container {
    margin-bottom: 70px;
  }
}
@media (max-width: 768px) {
  .ht-left .mail .mail-icon {
    display: block;
  }
  .ht-left .mail .mail-link {
    display: none;
  }
  .ht-left .phone .phone-icon {
    display: block;
  }
  .ht-left .phone .phone-link {
    display: none;
  }
  .ht-right .account-btn .account-icon {
    display: block;
  }
  .ht-right .account-btn .account-link {
    display: none;
  }
  .nav-bar .searchToggler-shoppingCart .search-box .search-field {
    width: 300px;
  }
  .nav-bar .nav-toggler {
    display: block;
  }
  .nav-bar .menu {
    position: absolute;
    top: 113px;
    left: 0;
    right: 0;
    max-height: 0;
    overflow: hidden;
    pointer-events: none;
    text-align: center;
    background: var(--white-color);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
  }
  .nav-bar.open .menu {
    max-height: 330px;
    pointer-events: auto;
  }
  .nav-bar .menu ul {
    padding: 20px 20px 40px 20px;
    display: block;
  }
  .nav-bar .menu ul li {
    display: block;
  }
  .nav-bar .menu ul li a {
    display: block;
    border-bottom: 1px solid #f4f3f3;
  }
  .nav-bar .menu ul li a:hover::after {
    width: 0;
    color: var(--main-color);
  }
  .footer-col-2 {
    padding-left: 0;
  }
  .catalogue-product .catalogue-product-details a {
    padding: 10px 14px;
    font-size: 18px;
  }
  table tr td .model-details-box .model-details h4 {
    font-size: 18px;
  }
  table tr td .model-details-box .model-image {
    width: 80px;
  }
}
